// creator  : weidu.exe (version 23100)
// argument : _OORLOCK.DLG
// game		 : .
// source	 : ./override/_OORLOCK.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_OORLOCK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #84106 /* ~I am Moorlock.  All that you need to know about me is that my skill as a warrior is unparalleled.  Show me what monsters I might vanquish.~ */
  IF ~~ THEN DO ~ChangeEnemyAlly(Myself,ALLY)
ApplySpell(Myself,CHARM_HERO)
~ EXIT
END
